@font-face {
	font-family: pfm;
	src: url(../font2/PingFangSC-Medium.ttf);
}
@font-face {
	font-family: ssr;
	src: url(../font2/SourceHanSansCN-Regular_0.otf);
}
@font-face {
	font-family: pfl;
	src: url(../font2/PingFangSC-Light.ttf);
}
@font-face {
	font-family: pfb;
	src: url(../font2/PingFangSC-Semibold.ttf);
}
@font-face {
	font-family: pfr;
	src: url(../font2/PingFangSC-Regular.ttf);
}


@keyframes banrun2{
	0%{top: 10px;}
	50%{top: 0;}
	100%{top: 10px;}
}


.section1{position: relative;}
.banner img{width: 100%;display: block;position: relative;
	animation: banrun1 10s linear infinite;
}
.bannerinner{position: absolute;top: 30%;left: 0;width: 100%;z-index: 9;}
.bannerinner h2{font-size: 74px;color: #fff;line-height: 74px;letter-spacing: 10px;}
.bannerinner h3{font-size: 22px;color: #fff;line-height: 28px;margin-top: 30px;}




.sybt{font-size: 0;margin-bottom: 40px;text-align: center;}
.sybt h2{font-size: 48px;color: #1b1464;line-height: 48px;}



.section2{background: url(../images/s2bg_02.jpg) center center;background-size: 100% 100%;}
.s2{padding: 105px 0 90px;font-size: 0;}
.s2_l,.s2_r{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.s2_l img{width: 100%;}
.s2_r{padding-left: 30px;}
.s2_r h3{font-size: 32px;color: #2a3f52;font-family: pfb;line-height: 32px;margin-bottom: 28px;}
.s2_r p{font-size: 19px;color: rgba(42,63,82,.9);font-family: pfr;margin-bottom: 30px;}
.s2_r a{display: block;width: 188px;line-height: 48px;text-align: center;color: rgba(255,255,255,.9);background: #1b1464;border-radius: 48px;}
.s2_r a i,.s2_r a span{font-size: 18px;display: inline-block;vertical-align: middle;}
.s2_r a i{margin-right: 8px;}
.s2_r a:hover{background: #2a3f52;}
.s2b{border-top: 1px solid #e8eaec;padding-top: 40px;}
.zzlist{font-size: 0;text-align: center;}
.zzlist>li {
	display: inline-block;
	width: 20%;
    text-align: left;
	position: relative;
	box-sizing: border-box;
	text-align: center;
}
.zzlist>li .sz{text-align: left;display: inline-block;}

.zzlist>li h6 {
	display: inline-block;
}

.zzlist>li p {
	color: #2a3f52;
	font-size: 18px;
	font-family: pfr;
	margin-top: 12px;
}
.zzlist>li i{
	display: inline-block;
	font-size: 32px;
	color: #2a3f52;
	vertical-align: bottom;
	font-family: pfb;
}
.zzlist>li sup{
	font-size: 14px;
	display: inline-block;
}
.zzlist>li h6,.zzlist>li span{vertical-align: middle;}
.dataNums {
	top: 50%;
	display: block;
	width: 100%;
	height: 32px;
	text-align: center;
}

.dataNums .dataOne {
	width: 20px;
	height: 32px;
	text-align: left;
	display: inline-block
}

.dataNums .dataBoc {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.dataNums .dataBoc .tt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.dataNums .tt span {
	width: 100%;
	height: 100%;
	font: 32px "h";
	color: #2f363b;
    display: block;
    font-family: pfb;
}





.product{
	position: relative;
}
.s3btxt{position: absolute;top: 40%;left: 13.5%;}

.product_r{width: 23.4%;box-sizing: border-box;overflow: hidden;position: absolute;z-index: 3;top: 0;right: 13.5%;}
.product_r .swiper-slide{background: rgba(0,0,0,.3);}
.product_r .swiper-slide-active{background: rgba(138,151,162,.5);}
.product_l{width: 100%;}
.product_l img{width: 100%;}
.product_swr1{cursor: pointer;position: absolute;top: 50%;left: 0;width: 100%;text-align: center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.product_swr h3{font-size: 74px;color: #fff;line-height: 74px;}
.product_swr p{font-size: 22px;color: #fff;margin-top: 32px;}
.product_swr p strong{font-size: 22px;color: #49d7fc;}
.product_swr1 p{font-size: 28px;color: rgba(255,255,255,.5);line-height: 38px;}
.product_r .swiper-slide-active .product_swr1 p{font-size: 38px;color: #fff;}
.product_swr1 span{font-size: 45px;color: #fff;line-height: 50px;display: block;margin-bottom: 22px;color: rgba(255,255,255,.3);}
.product_r .swiper-slide-active .product_swr1 span{color: #fff;font-size: 50px;}
.product_r .swiper-container{height: 100%;}
.product_l .swiper-button-prev,.product_l .swiper-button-next{width: 48px;height: 48px;line-height: 48px;text-align: center;font-size: 24px;color: #d4d8db;border: 2px solid #d4d8db;background: none;
	bottom: 5%;top: auto;
}
.product_l .swiper-button-prev{left: 13.5%;}
.product_l .swiper-button-next{left: 18%;}
.product_l .swiper-button-prev:hover,.product_l .swiper-button-next:hover{background: #fff;border: 2px solid #fff;color: #1b1464;}

.s3c{padding: 90px 0;background: url(../images/s3cbg_02.jpg) center center;background-size: 100% 100%;}

.s3c ul{font-size: 0;}
.s3c ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 14.75%;margin-right: 1%;}
.s3c ul li a{display: block;overflow: hidden;position: relative;border-radius: 20px;height: 690px;}
.s3c ul li.ac{width: 68.5%;}
.s3c ul li:last-of-type{margin-right: 0;}
.s3c ul li.ac img{width: 100%;height: 100%;}
.s3c ul li{max-width: 100%;}
.s3c ul li a .s3ctxt{position: absolute;top: 50%;left: 0;width: 100%;text-align: center;box-sizing: border-box;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.s3c ul li a .s3ctxt p{height: 0;opacity: 0;font-size: 22px;color: #fff;}
.s3c ul li a .s3ctxt p strong{font-size: 22px;color: #49d7fc;}
.s3c ul li a .s3ctxt h3{font-size: 30px;color: rgba(255,255,255,.5);}
.s3c ul li.ac .s3ctxt h3{font-size: 74px;line-height: 74px;color: #fff;margin-bottom: 40px;box-sizing: border-box;}
.s3c ul li.ac .s3ctxt{text-align: left;padding: 0 38px;}
.s3c ul li.ac .s3ctxt p{height: 30px;opacity: 1;}

.sybt2 h2{font-size: 48px;color: #1b1464;line-height: 48px;}
.s3t{font-size: 0;padding: 30px 0 70px;}
.s3t .sybt2,.s3t_r{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.s3t_r{text-align: right;}
.s3t_r a{display: inline-block;}
.s3t_r a i,.s3t_r a span{display: inline-block;vertical-align: middle;font-size: 20px;color: #1b1464;}
.s3t_r a i{font-size: 18px;font-family: pfr;margin-right: 12px;}
.s3t_r a:hover i,.s3t_r a:hover span{color: #49d7fc;}
.s4 img{width: 100%;}
.s4{position: relative;}
.s4 .swiper-slide{position: relative;}
.s4 .swiper-slide a{display: block;position: relative;border-radius: 20px;overflow: hidden;}
.s4txt{position: absolute;top: 50%;left: 0;width: 100%;padding: 65px;box-sizing: border-box;opacity: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.s4txt h3{font-size: 32px;color: #fff;margin-bottom: 60px;}
.s4txt p{font-size: 18px;line-height: 26px;color: rgba(255,255,255,.9);font-family: pfl;margin-bottom: 100px;}
.s4txt h6{display: block;width: 188px;line-height: 50px;border-radius: 50px;background: #fff;text-align: center;}
.s4txt h6 i,.s4txt h6 span{display: inline-block;vertical-align: middle;color: #1b1464;font-size: 20px;}
.s4txt h6 i{font-family: pfm;margin-right: 10px;}
.s4 .swiper-slide a:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.s4 .swiper-slide a:hover h6{background: #1b1464;}
.s4 .swiper-slide-active .s4txt{opacity: 1;}
.s4 .swiper-slide a:hover h6 i,.s4 .swiper-slide a:hover h6 span{color: #fff;}
.s4 .swiper-button-prev,.s4 .swiper-button-next{width: 48px;height: 48px;line-height: 48px;text-align: center;font-size: 24px;color: #d4d8db;border: 2px solid #d4d8db;background: none;
	bottom: 5%;top: auto;
}
.s4 .swiper-button-prev:hover,.s4 .swiper-button-next:hover{background: #fff;border: 2px solid #fff;color: #1b1464;}
.s4 .swiper-button-prev{left: auto;right: 22%;}
.s4 .swiper-button-next{right: 18%;}

.section5{padding: 120px 0 65px;}
.section5 ul{font-size: 0;}
.section5 ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 32.6%;margin-right: 1.1%;}
.section5 ul li:last-of-type{margin-right: 0;}
.section5 ul li a{display: block;position: relative;overflow: hidden;font-size: 0;}
.section5 ul li a img{width: 100%;}
.s5txt{position: relative;margin-top: -50px;}
.s5txt h3{font-size: 32px;color: #fff;margin-bottom: 32px;padding: 0 20px;box-sizing: border-box;
	word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; 
}
.s5txt p{font-size: 18px;color: rgba(42,63,82,.9);font-family: pfr;height: 26px;line-height: 26px;overflow: hidden;}
.section5 ul li a:hover .s5txt{background: #fff;margin-top: -154px;}
.section5 ul li a:hover .s5txt h3{padding: 0;color: #2a3f52;padding-top: 26px;}
.section5 ul li a:hover .s5txt p{height: 104px;}
.section5 ul li a h4,.section5 ul li a h5{margin-top: 10px;display: inline-block;vertical-align: middle;width: 50%;}
.section5 ul li a h4{font-size: 18px;color: #2a3f52;font-family: pfl;}
.section5 ul li a h5{text-align: right;}
.section5 ul li a h5 span{display: inline-block;width: 50px;height: 50px;line-height: 50px;text-align: center;background: #1b1464;border-radius: 50%;font-size: 22px;color: #fff;}


